/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Checkbox,
Icon,
Input,
List,
Modal,
Progress,
Spin,
Tooltip,
Upload,
} from 'ant-design-vue'
import SdDraggable from '../sd-draggable.vue'

Vue.use(Button)
Vue.use(Checkbox)
Vue.use(Icon)
Vue.use(Input)
Vue.use(List)
Vue.use(Modal)
Vue.use(Progress)
Vue.use(Spin)
Vue.use(Tooltip)
Vue.use(Upload)

export default {
  SdDraggable,
}
